@charset "utf-8";
/* CSS Document */

/* =========================
	body
========================= */

body {
	background: #f1ede5;
	background-image: url(../img/all/body.jpg);
	font-size: 13px;
	font-family: "Lato", "ヒラギノ丸ゴ Pro W3", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.8em;
}

p {
	color: #604c3f
}

img {
	margin: 0;
	padding: 0;
	max-width: 100%;
	border: none;
}

h1 {
	margin: 0;
	text-align: center;
}

a:link,
a:visited {
	color: #669900;
	text-decoration: underline;
}

a:focus {
  outline: none;
}

table {
	width: 100%;
	border-collapse: collapse;
	}

/* =========================
	header
========================= */

.header {
	background-image: url(../img/all/header.jpg);
	background-repeat: repeat-x;
	background-position: bottom center;
	line-height: 0;
}

/* =========================
	g-menu
========================= */

.g-menu {
	background-image: url(../img/menu/menu.png);
	line-height: 0;
}

.g-menu:after {
	content: "";
	display: block;
	clear: both;
}

.g-menu img {
	width: 100%;
	max-width: 170px;
	margin: 4px 0;
}

.g-menu ul {
	max-width: 600px;
	margin: 0 auto;
	padding: 0;
}

.g-menu li {
	width: 50%;
	float: left;
	list-style: none;
	text-align: center;
	line-height: 0;
}

/* =========================
	slider
========================= */

.slider-box {
	width: 100%;
	max-width: 600px;
	margin:0 auto;
	background-image: url(../img/all/header.jpg);
	line-height: 0;
	text-align: center;
}

/* =========================
	menu
========================= */

.menu-back {
	width: 100%;
	margin: 0;
	background-image: url(../img/menu/menu-back.png);
}

.menu-inner {
	padding-bottom: 450px;
	background-image: url(../img/menu/menu-inner.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100% auto;
}

.menu {
	width: 80%;
	max-width: 300px;
	margin: 0 auto;
	background-image: url(../img/menu/menu.png);
}

.menu ul {
	margin: 0;
	padding: 0;
}

.menu ul li {
	padding: 20px 0 20px 20px;
	background-image: url(../img/menu/list.png);
	background-repeat: no-repeat;
	background-position: 2% 50%;
	border-bottom: solid 1px rgba(255,255,255,0.5);
	line-height: 0;
	list-style: none;
}

.menu ul li img {
	max-width: 200px;
}

.menu ul li a {
	display: block;
	width: 100%;
	padding: 0;
	background-image: url(../img/menu/arrow.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	background-size: auto 13px;
	text-decoration: none;
}

.menu div {
	margin: 40px auto 10px;
}

/* =========================
	footer-menu
========================= */

.footer-menu {
	width: 90%;
	max-width: 600px;
	margin: 30px auto 40px;
	text-align: center;
}

.footer-menu img {
	margin-top: 30px;
}

/* =========================
	f-menu
========================= */

.f-menu {
	width: 80%;
	max-width: 500px;
	margin: 0 auto;
	padding: 0 5% ;
}

.f-menu img {
	width: 100%;
	max-width: 180px;
}

.f-menu:after {
	content: "";
	display: block;
	clear: both;
}

.f-menu a {
	display: block;
}

.f-menu ul {
	margin: 0;
	padding: 0;
}

.f-menu li {
	float: left;
	width: 40%;
	padding: 5px 2%;
	background-image: url(../img/menu/menu.png);
	background-position: top center;
	border: solid 1px rgba(229,229,229,0.5);
	text-align: center;
	line-height: 0;
	list-style: none;
}

.f-menu li:last-child {
	float: right;
}

/* =========================
	footer
========================= */

.footer {
	margin: 50px 0 0;
	padding: 10px 20px 5px;
	background-image: url(../img/menu/menu.png);
}

.footer p {
	max-width: 500px;
	margin: 10px auto 0;
	line-height: 1.8em;
	color: #fff;
}

.footer strong {
	font-size: 16px;
	font-weight: normal;
}

.copyright {
	text-align: center;
}

.copyright {
	margin: 0;
	padding: 0;
	font-size: 11px;
}

/* =========================
	Contents
========================= */

.main {
	width: 96%;
	max-width: 600px;
	margin: 0 auto;
	padding: 0 2%;
}

.contents {
	width: 94%;
	margin: 30px auto 0;
}

.flick-info {
	margin: -20px auto 10px;
	font-size: 12px;
	text-align: center;
}

.lightbox-info {
	clear: both;
	margin: -10px auto 10px;
	font-size: 12px;
	text-align: center;
}

/* =========================
	page
========================= */

/*------------------ 追加 index ------------------*/

.index-read {
	width: 98%;
	max-width: 600px;
	margin: 20px auto 30px;
	padding: 15px 0;
	background-image: url(../img/index/index-read.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
}

.index-read p {
	padding: 0 4%;
}

.appeal {
	margin :0 0 40px;
}

.appeal div {
	margin: 10px 0 0;
	text-align: center;
}

.appeal p {
	max-width: 260px;
	margin: 10px auto;
}

/*------------------ 追加 sightseeing ------------------*/

.sightseeing-read {
	width: 86%;
	max-width: 500px;
	margin: 30px auto 0;
	padding: 5%;
	background: rgba(255,255,255,0.7);
}

.sightseeing {
	width: 94%;
	margin: 50px auto 0;
}

.sightseeing h3 {
	margin: 0;
}

.sightseeing div {
	text-align: center;
}

/*------------------ 追加 ryouri ------------------*/

.ryouri {
	margin: 50px 0;
}

/*------------------ 追加 kutsurogi ------------------*/

.kutsurogi-read {
	width: 86%;
	max-width: 500px;
	margin: 30px auto 0;
	padding: 5%;
	background: rgba(255,255,255,0.7);
	background-image: url(../img/kutsurogi/read.png);
	background-repeat: no-repeat;
	background-position: 95% 98%;
}

.kutsurogi-read p {
	max-width :400px;
	margin:0 auto;
}

.kutsurogi {
	margin: 50px 0 0;
}

.kutsurogi h3 {
	background: #824645;
	text-align: center;
	line-height: 0;
}

.room1 {
	margin-bottom: 20px;
	padding-bottom: 120px;
	background-image: url(../img/kutsurogi/room1.png);
	background-repeat: no-repeat;
	background-position: 20% 95%;
	background-size: 160px auto;
}

.room2 {
	margin-bottom: 20px;
	padding-bottom: 120px;
	background-image: url(../img/kutsurogi/room2.png);
	background-repeat: no-repeat;
	background-position: 20% 95%;
	background-size: 160px auto;
}

.room3 {
	margin-bottom: 20px;
	padding-bottom: 120px;
	background-image: url(../img/kutsurogi/room3.png);
	background-repeat: no-repeat;
	background-position: 20% 95%;
	background-size: 160px auto;
}

.komidashi {
	margin: 0 0 5px 5px;
	font-size: 16px;
}

.kutsurogi-table {
	background: rgba(255,255,255,0.8);
	border: solid 1px #4c413b;
	color: #604c3f;
}

.kutsurogi-table th {
	width: 40%;
	padding: 10px;
	background: #dbd9c6;
	border-right: solid 1px #4c413b;
	border-bottom: solid 1px #4c413b;
}

.kutsurogi-table td {
	width: auto%;
	padding: 10px;
	border-bottom: solid 1px #4c413b;
}

/*------------------ 追加 access ------------------*/

.access-read {
	width: 86%;
	max-width: 500px;
	margin: 30px auto 0;
	padding: 5%;
	background: rgba(255,255,255,0.7);
}

#map{
	width: 100%;
	height: 300px;
}

.address {
	width: 100%;
	max-width: 220px;
	margin: 0 auto;
}

.map-img {
	margin: 50px auto 0;
	text-align: center;
}

/*------------------ movie ------------------*/

.movie-link {
	margin:0 auto;
	text-align:center;
}

.movie-link img {
	width:100%;
	max-width:220px;
}

.movie_box {
	margin-top:15px;
}

/* =========================
	add
========================= */

/*------------------ float ------------------*/

.center {
	text-align:center;
}

.left {
	text-align: left;
}

.right {
	text-align:right;
}

.clear {
	clear:both;
}

.float-left {
	float: left;
}

.float-right {
	float:right;
}

.img-left {
	width:48%;
	float:left;
	margin:0 0 2% 0;
	text-align:center;
}

.img-right {
	width:48%;
	float:right;
	margin:0 0 2% 0;
	text-align:center;
}

/*------------------ margin ------------------*/
